"use strinct";

const alert = document.getElementById('alert-message');
/*
<h4 class="alert-heading"></h4>
<p></p>
*/


function showAlert(head, body, green) {
    green ? alert.classList.add('alert-success') : alert.classList.add('alert-danger');
    alert.innerHTML = `
    <h4 class="alert-heading">${head}</h4>
    <p>${body}</p>
    `;
    alert.classList.remove('invisible');
    // dismiss the alert after 3 seconds
    setTimeout(() => {
        alert.classList.remove('alert-success');
        alert.classList.remove('alert-danger');
        alert.classList.add('invisible');
        alert.innerHTML = "";
    }, 3000);
};

export { showAlert };